.smk_accordion {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 0;
    z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 2px solid #e8decc00;
    margin-bottom: 0px;
    border-radius: 0px;
    background: #ffffff;
    box-shadow: none;
    font-family: var(--site-font-family);
    font-weight: 300;
    padding: 24px 43px 24px 37px;

    &.acc_active {
        border-color: transparent;
        border-left: 2px solid var(--primary);
    }
}

/*.smk_accordion .accordion_in.acc_active .acc_head{border:1px solid transparent;background-color:#FFEC10;}
.smk_accordion .accordion_in .acc_content{border:1px solid #DCDCDC;border-top:0;}
.smk_accordion .accordion_in .acc_head{border:1px solid #DCDCDC;}*/
.faq_accordion .acc_head {
    background: transparent;
    font-size: 16px;
    font-weight: 800;
    color: #111317;
    letter-spacing: 0;
    cursor: pointer;
    padding-right: 20px;
    line-height: 20px;
    font-family: var(--font-heading);
}

.faq_accordion .accordion_in.acc_active .acc_head {
    color: var(--themecolor);
    border-bottom: 0px solid #D2D2D2;
    padding-bottom: 27px;
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.faq_accordion .acc_content {
    border-top: 0;
    padding: 0;
    display: none;
    border-radius: 0;
    /* background: #F5F1EB; */
    padding: 19px 0 0;
}

.faq_accordion .acc_content p {
    font-size: 14px;
    line-height: 28px;
}

.faq_accordion .accordion_in:not(:last-of-type) {
    margin-bottom: 20px;
}

/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    position: relative;
}

.smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
    display: block;
    position: absolute;
    right: -18px;
    left: auto;
    top: 1px;
    bottom: 0;
    margin: auto;
    content: "";
    width: 20px;
    height: 20px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    background: url(../images/svg/plus.svg) no-repeat 0 0;
    margin-top: 0px;
    background-repeat: no-repeat;
    background-position: center;
}

.smk_accordion .accordion_in.acc_active>.acc_head .acc_icon_expand::after {
    opacity: 1;
    background: url(../images/svg/minus.svg) no-repeat 0 0;
    transform: rotate(180deg);
    /* top: -2px; */
    transform-origin: center;
    background-position: center;
    filter: var(--filter-black-to-themecolor);
}

/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_content p {
    line-height: 24px;
    color: #2F2F2F;
    font-size: 16px;
    margin-bottom: 0;
    font-family: var(--font-body);
    font-weight: normal;
}

.smk_accordion .accordion_in .acc_content p:last-of-type {
    margin-bottom: 0;
}

.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
    margin-top: 5px;
}

/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in.acc_active>.acc_content {
    display: block;
    /* padding: 20px 30px 20px 0; */
    line-height: 1.35;
    /* border-bottom: 1px solid #E4DCCF; */
}

@media (max-width: 1200px) {}

@media (max-width: 992px) {}

@media (max-width: 768px) {

    /* .smk_accordion .accordion_in.acc_active>.acc_content {
        padding: 10px 20px;
    } */
    .smk_accordion .accordion_in {
        padding: 18px 25px 18px 22px;
    }

    .faq_accordion .acc_head {
        font-size: 16px;
    }
}

@media (max-width: 567px) {
    .smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
        right: -27px;
        width: 16px;
        height: 16px;
        background-size: contain;
    }

    .faq_accordion .acc_head {
        /* font-size: 16px; padding: 20px 50px 20px 20px; */
    }

    .smk_accordion .accordion_in .acc_content p {
        font-size: 16px;
    }

}